
.orderBox{
	display: flex;
	justify-content: space-between;
	margin-bottom: 70px;
}

.orderBox .boxInner{
	width: 45%;
}

.orderBox .boxImg{
	width: 50%;
}

.subBoxTtl.number1{
	width: 294px;
}

.orderList{
	margin-top: 70px;
	line-height: 1.5;
}

.qaBoxTtl{
	display: flex;
	align-items: baseline;
	font-size: 2.4rem;
	padding-bottom: 30px;
	margin-bottom: 45px;
	background: url("../img/order/orderrequest_qa_deco.png") no-repeat left bottom;
	background-size: 65px 13px;
}

.qaBoxTtl strong{
	font-size: 9.6rem;
	color: #FFD8CD;
}

.qaBoxTtl strong span{
	font-size: 4.8rem;
}

.qaBoxWrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.qaBox{
	width: 40%;
	font-size: 1.8rem;
}

.qaBox dt,
.qaBox dd{
	display: flex;
	align-items: flex-start;
	gap:10px;
	margin-bottom: 20px;
}

.qaBox dd{
	padding-bottom: 20px;
	border-bottom: 1px solid #000;
}

.qaBox dd:last-child{
	border-bottom: none;
}

.qaBox dt img,
.qaBox dd img{
	max-width: 28px;
}

.subBoxTtl.center {
	width: 410px;
}

.orderBoxWrap{
	margin-bottom: 150px;
}

.productItemBox{
	max-width: 1680px;
	margin: 0 auto 200px 0;
	display: flex;
	justify-content: space-between;
	align-items: flex-start; 
}

.productItemBox .figure{
	width: 42%;
}

.productItem{
	width: 53%;
}

.itemList{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 60px;
}

.itemList li{
	background: #FE8D5C;
	border-bottom-left-radius: 30px;
	width: 47%;
	height: 70px;
	line-height: 70px;
	margin-bottom: 50px;
	text-align: center;
	color: #fff;
	font-size: 1.8rem;
}

.itemList li.bottom{
	margin-bottom: 0;
}


.planningBox{
	max-width: 1680px;
	margin: 0 0 0 auto;
	position: relative; 
}

.planningBox::after{
	content: "";
	position: absolute;
	width: 100%;
	height: 220px;
	background: #FCF5E8;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}




.planningBoxInner{
	width: 76%;
	margin: 0 19% 0 4%;
	display: flex;
	align-items: flex-start;
}



.planningIntro{
	/*
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: 1px solid #ccc;
	*/
	font-size: 2.4rem;
	background: #fff;
	width: 50%;
	padding: 70px 40px;
	position: relative;
	z-index: 2;
	box-shadow: 0px 10px 10px -5px rgba(0,0,0,0.2);
	margin-top: -50px;
  	margin-right: -50px;
  	box-sizing: content-box;
}

.planningImg{
	width: 56%;
	position: relative;
	z-index: 1;
}



/* Media Queries ================================================== */
/*1450*/
@media screen and (max-width: 1450px) {
	.orderBox .boxInner {
	  padding-left: 12px;
	}

	.orderQaBox{
		padding: 0 12px;
	}

}

@media screen and (max-width: 1300px) {
  .productItem{
  	padding-right: 12px;
  }	

  .itemList {
    display: block;
    
  }
  .itemList li {
  	width: 100%;
  	margin-bottom: 25px;
  }

  .itemList li.bottom {
  	margin-bottom: 25px;
  } 
}




/* Media Queries ================================================== */
/*896*/
@media screen and (max-width: 960px) {

	.orderBoxWrap{
		margin-top: 50px;
	}

	.orderBox{
		flex-wrap: wrap;
		margin-bottom: 20px;
	}

	.orderBox .boxInner{
		width: 100%;
		margin-bottom: 30px;
	}


	.orderBox .boxImg{
		display: block;
		width: calc(100% + 12px); 
		max-width: none; 
	}

	.orderBox .boxImg.sp_right{
		margin-right: -12px; 
	}	

	.orderBox .boxImg.sp_left{
		margin-left: -12px; 
	}	


	.orderList {
	  margin-top: 30px;
	}


	.subBoxTtl.number1 {
	  width: 240px;
	}


	.subBoxTtl .ttlIcon_1 {
	max-width: 53px;
	}

	.qaBoxTtl {
		margin-bottom: 20px;
	}	

	.qaBox {
	  width: 100%;
	}


  .subBoxTtl.center .ttlIcon_2 {
    top: -60px;
    max-width: 57px;
  }

  .productItemBox {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    margin: 0 auto 100px 0;
  }

	.productItem {
	  width: 100%;
	  padding: 0 12px;
	  margin-bottom: 40px;
	}


	.itemList {
	  display: block;
	  width: 83%;
	  margin: 0 auto;
	  margin-top: 30px;
	}

	.itemList li {
	width: 100%;
	margin-bottom: 20px;
	height: 50px;
	line-height: 50px;
	}

	.itemList li.bottom {
	  margin-bottom: 20px;
	}

	.productItemBox .figure {
	  width: calc(100% - 12px);
	}


	.planningBoxInner {
	  width: 100%;
	  margin: 0 12px 0 auto;
	  display: block;
	}

	.planningIntro {
	font-size: 1.6rem;
	width: 54%;
	padding: 20px;
	margin-left: 10%;
	margin-bottom: 20px;
	}

	.planningImg {
	  width: 70%;
	  position: relative;
	  z-index: 1;
	  margin: 0 0 0 auto;
	}

	.planningBox::after {
	  width: 94%;
	  height: 180px;
	}

}	